Subject: Re: [PATCHv2 1/2] tcp: Stalling connections: Move timeout calculation routine

From: Damian Lukowski <[email-masked]>
Date: Mon, 07 Dec 2009 17:11:39 +0100

Am 07.12.2009, 13:01 Uhr, schrieb Frederic Leroy <[email-masked]>:

> Le Mon, 07 Dec 2009 12:41:27 +0100,
> Damian Lukowski <[email-masked]> a écrit :
>
>> This patch moves retransmits_timed_out() from include/net/tcp.h
>> to tcp_timer.c, where it is used.
>
> I just finish to make .18 and .19 trace with your previous patch.
> It's still available in http://www.starox.org/pub/scp_stall/
>
> The copy was successful.
> .18 is with your patch + some printk.
> .19 is with your patch only.
> I also checked that it still fails without.
>
> Do you wan't me to make new trace with the new series of patch ?
> I couldn't do it before this evening.

Hi,
you could test v3 if it is acked at least by Ilpo. But since v3
leads to the same code as v2, it think it will be fine.

Thank you.

Damian